Bug 18912 - %_sysconfdir/%name is not noreplace
: %_sysconfdir/%name is not noreplace
Status: CLOSED WONTFIX
: Branch 5.1
(All bugs in Branch 5.1/PolicyKit)
: unspecified
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-02-20 08:48 by
Modified: 2010-02-24 14:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-02-20 08:48:47
файл /etc/PolicyKit/PolicyKit.conf заменился при апгрейде. Это неправильно
------- Comment #1 From 2009-06-03 08:24:23 -------
0.9-alt7 без изменений
------- Comment #2 From 2009-12-01 23:01:56 -------
перевешиваю на бранч, ибо для Сизифа уже не актуально
------- Comment #3 From 2010-02-23 13:10:16 -------
PolicyKit 0.9 вообще уже не актуален
------- Comment #4 From 2010-02-23 13:16:39 -------
то есть его уже нет в 5.1 ?
Но он наверняка есть в более ранних бранчах!
Поэтому нужно просто перевесить. Тем более, что в старых бранчах Вы его не
поддерживаете..
------- Comment #5 From 2010-02-24 13:15:24 -------
Ну так займитесь :)
------- Comment #6 From 2010-02-24 14:00:49 -------
On 24.02.2010 16:53:47, Michael Shigorin wrote:
> Тогда можно перевесить на nobody@ и сделать CLOSED WONTFIX...

так и сделал. Раз в бранчах это никому не нужно.